<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Mylodon</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Mylodon"/>
<meta name="wx_page_id" content="1769476"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Mylodon" id="wxsec1"><h1 class="pagetitle" id="wx1">Mylodon</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Mylodon</b><br id="wx10"/>
<small id="wx11"><b id="wx12"><a href="/wit/Stato_di_conservazione_%28biologia%29" title="Stato di conservazione (biologia)" wx:linktype="known" wx:pagename="Stato_di_conservazione_(biologia)" wx:page_id="607830" id="wx13">Stato di conservazione:</a> <span style="color:25383c;" id="wx14">Fossile</span></b></small></p>
</td>
</tr>

<tr id="wx15">
<td id="wx16"><a href="/wit/Immagine:Large_holland_mylodon.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Large_holland_mylodon.jpg" id="wx17"><img src="/wit/Immagine:Large_holland_mylodon.jpg" alt="" width="200" id="wx18"/></a> </td>
</tr>

<tr style="background: pink;" id="wx19">
<td id="wx20"><b id="wx21"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx22">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx23">
<td id="wx24">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx25">
<tr valign="top" id="wx26">
<td id="wx27"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx28">Regno</a>
<p id="wx29">:</p>
</td>
<td id="wx30"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx31">Animalia</a> </td>
</tr>

<tr valign="top" id="wx32">
<td id="wx33"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx34">Phylum</a>
<p id="wx35">:</p>
</td>
<td id="wx36"><a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx37">Chordata</a> </td>
</tr>

<tr valign="top" id="wx38">
<td id="wx39"><a href="/wit/Subphylum" title="Subphylum" wx:linktype="known" wx:pagename="Subphylum" wx:page_id="274207" id="wx40">Subphylum</a>
<p id="wx41">:</p>
</td>
<td id="wx42"><a href="/wit/Vertebrata" title="Vertebrata" wx:linktype="known" wx:pagename="Vertebrata" wx:page_id="4422" id="wx43">Vertebrata</a> </td>
</tr>

<tr valign="top" id="wx44">
<td id="wx45"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx46">Classe</a>
<p id="wx47">:</p>
</td>
<td id="wx48"><a href="/wit/Mammalia" title="Mammalia" wx:linktype="known" wx:pagename="Mammalia" wx:page_id="2826" id="wx49">Mammalia</a> </td>
</tr>

<tr valign="top" id="wx50">
<td id="wx51"><a href="/wit/Superordine" title="Superordine" wx:linktype="known" wx:pagename="Superordine" wx:page_id="291304" id="wx52">Superordine</a>
<p id="wx53">:</p>
</td>
<td id="wx54"><a href="/wit/Xenarthra" title="Xenarthra" wx:linktype="known" wx:pagename="Xenarthra" wx:page_id="474589" id="wx55">Xenarthra</a> </td>
</tr>

<tr valign="top" id="wx56">
<td id="wx57"><a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx58">Ordine</a>
<p id="wx59">:</p>
</td>
<td id="wx60"><a href="/wit/Pilosa" title="Pilosa" wx:linktype="known" wx:pagename="Pilosa" wx:page_id="1277629" id="wx61">Pilosa</a> </td>
</tr>

<tr valign="top" id="wx62">
<td id="wx63"><a href="/wit/Sottordine" title="Sottordine" wx:linktype="known" wx:pagename="Sottordine" wx:page_id="721639" id="wx64">Sottordine</a>
<p id="wx65">:</p>
</td>
<td id="wx66"><a href="/wit/Folivora" title="Folivora" wx:linktype="known" wx:pagename="Folivora" wx:page_id="1521186" id="wx67">Folivora</a> </td>
</tr>

<tr valign="top" id="wx68">
<td id="wx69"><a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx70">Famiglia</a>
<p id="wx71">:</p>
</td>
<td id="wx72"><a href="/wit/Mylodontidae" class="new" title="Mylodontidae" wx:linktype="unknown" wx:pagename="Mylodontidae" id="wx73">Mylodontidae</a> </td>
</tr>

<tr valign="top" id="wx74">
<td id="wx75"><a href="/wit/Genere_%28tassonomia%29" title="Genere (tassonomia)" wx:linktype="known" wx:pagename="Genere_(tassonomia)" wx:page_id="703186" id="wx76">Genere</a>
<p id="wx77">:</p>
</td>
<td id="wx78"><i id="wx79"><b id="wx80">Mylodon</b></i> </td>
</tr>

<tr valign="top" id="wx81">
<td id="wx82"><a href="/wit/Specie" title="Specie" wx:linktype="known" wx:pagename="Specie" wx:page_id="3957" id="wx83">Specie</a>
<p id="wx84">:</p>
</td>
<td id="wx85"><i id="wx86"><b id="wx87">Mylodon darwini</b></i> </td>
</tr>
</table>
</td>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx88">
<td style="background:pink" id="wx89"><small id="wx90">Partecipa al <b id="wx91"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx92">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx93">
<td style="border: 0" id="wx94"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx95">Il <b id="wx96">milodonte</b> (<i id="wx97"><b id="wx98">Mylodon darwini</b></i>) è un <a href="/wit/Mammifero" title="Mammifero" wx:linktype="known" wx:pagename="Mammifero" wx:page_id="42177" id="wx99">mammifero</a> <a href="/wit/Xenartro" title="Xenartro" wx:linktype="known" wx:pagename="Xenartro" wx:page_id="1688361" id="wx100">xenartro</a> estinto, vissuto nel <a href="/wit/Pleistocene" title="Pleistocene" wx:linktype="known" wx:pagename="Pleistocene" wx:page_id="714970" id="wx101">Pleistocene</a> superiore. I suoi resti sono abbondanti in <a href="/wit/Argentina" title="Argentina" wx:linktype="known" wx:pagename="Argentina" wx:page_id="703198" id="wx102">Argentina</a> e in <a href="/wit/Cile" title="Cile" wx:linktype="known" wx:pagename="Cile" wx:page_id="691181" id="wx103">Cile</a>.</p>

<a id="Giganti_sopravvissuti.3F" name="Giganti_sopravvissuti.3F"/>
<wx:section level="2" title="Giganti sopravvissuti?" id="wxsec2"><h2 id="wx104">Giganti sopravvissuti?</h2>

<p id="wx105">Questo <a href="/wit/Bradipo" title="Bradipo" wx:linktype="known" wx:pagename="Bradipo" wx:page_id="434350" id="wx106">bradipo</a> terricolo, di aspetto simile al famoso <i id="wx107"><a href="/wit/Megatherium" title="Megatherium" wx:linktype="known" wx:pagename="Megatherium" wx:page_id="411134" id="wx108">Megatherium</a></i>, venne scoperto da <a href="/wit/Charles_Darwin" title="Charles Darwin" wx:linktype="known" wx:pagename="Charles_Darwin" wx:page_id="702309" id="wx109">Charles Darwin</a> durante il suo viaggio sulla <a href="/wit/Beagle" title="Beagle" wx:linktype="known" wx:pagename="Beagle" wx:page_id="326013" id="wx110">Beagle</a> e successivamente i suoi resti furono studiati da <a href="/wit/Richard_Owen" title="Richard Owen" wx:linktype="known" wx:pagename="Richard_Owen" wx:page_id="122382" id="wx111">Richard Owen</a>. Era lungo circa tre metri e alto circa 1,5 metri, e possedeva un corpo massiccio sorretto da zampe artigliate. Sul finire dell’ ‘800 venne scoperto un frammento di pelle mummificata di milodonte, con tanto di pelo; denominato <i id="wx112"><b id="wx113">Neomylodon listai</b></i>, in un primo momento questo resto fu ritenuto appartenere a un presunto milodonte sopravvissuto dopo la fine del Pleistocene, e diede adito alle credenze riguardanti bradipi terricoli giganti ancora nascosti nelle foreste del Sudamerica. Successive analisi, però, dimostrarono che l’età del reperto doveva risalire al Pleistocene superiore. Questo frammento proviene da una grotta nella zona nota come Seno de la Ultima Esperanza (ora nota come “caverna del <i id="wx114">Mylodon</i>”), in cui erano stati ritrovati anche numerosi escrementi e ossa di grande taglia, ed è ora esposto nel museo dell’Università Nazionale di <a href="/wit/La_Plata" title="La Plata" wx:linktype="known" wx:pagename="La_Plata" wx:page_id="67721" id="wx115">La Plata</a>.</p>

<a id="Una_corazza_sotto_la_pelle" name="Una_corazza_sotto_la_pelle"/>
</wx:section><wx:section level="2" title="Una corazza sotto la pelle" id="wxsec3"><h2 id="wx116">Una corazza sotto la pelle</h2>

<p id="wx117">Il frammento di pelle ha permesso di scoprire la struttura del rivestimento di questi animali: sotto cute erano presenti numerosi ossicini emisferici (<a href="/wit/Osteodermi" class="new" title="Osteodermi" wx:linktype="unknown" wx:pagename="Osteodermi" id="wx118">osteodermi</a>), che permettevano al milodonte una notevole flessibilità e al contempo gli garantivano una <a href="/wit/Corazza" title="Corazza" wx:linktype="known" wx:pagename="Corazza" wx:page_id="686542" id="wx119">corazza</a> robusta. Si presume che questo caratteristico rivestimento fosse già presente nel <a href="/wit/Paleocene" title="Paleocene" wx:linktype="known" wx:pagename="Paleocene" wx:page_id="296233" id="wx120">Paleocene</a> negli antenati del milodonte, che diedero origine anche ai corazzati <a href="/wit/Armadilli" title="Armadilli" wx:linktype="known" wx:pagename="Armadilli" wx:page_id="725742" id="wx121">armadilli</a> e <a href="/wit/Gliptodonti" title="Gliptodonti" wx:linktype="known" wx:pagename="Gliptodonti" wx:page_id="1682805" id="wx122">gliptodonti</a>. Nella località di Tres Arroyos, presso <a href="/wit/Buenos_Aires" title="Buenos Aires" wx:linktype="known" wx:pagename="Buenos_Aires" wx:page_id="105415" id="wx123">Buenos Aires</a>, sono stati invece rinvenuti resti di milodonte che testimoniano la convivenza tra questi animali e l’uomo preistorico. Probabilmente gli esseri umani utilizzavano questi animali come riserve di cibo, rinchiudendoli nelle grotte. I milodonti si estinsero tra i 10.000 e gli 8.000 anni fa.</p>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec4"><h2 id="wx124">Bibliografia</h2>

<p id="wx125">Bargo, M.S., Vizcaíno, S.F., Archuby, F.M. y Blanco, R.E. 2000. Limb bone proportions, strength and digging in some Lujanian (Late Pleistocene-Early Holocene) mylodontid ground sloths (Mammalia, Xenarthra). Journal of Vertebrate Paleontology 20 (3): 601-610</p>

<p id="wx126">Esteban, G.1996. Revisión de los Mylodontinae cuaternarios (Edentata, Tardigrada) de Argentina, Bolivia y Uruguay. Sistemática, Filogenia, Paleobiología y Paleozoogeografía y Paleoecología. Tesis Doctoral (Inédito), Instituto Miguel Lillo, Facultad de Ciencias Naturales, 235 p. Tucumán.</p>

<p id="wx127">Scillato-Yané, G.J.; Carlini, A.A.; Vizcaíno, S.F.; Ortíz Jaureguizar, E. 1995. Los Xenarthros. In Evolución biológica y climática de la región pampeana durante los últimos cinco millones de años. Un ensayo de correlación con el Mediterráneo occidental (Alberdi, M.T.; Leone, G.; Tonni, E.P.; editores). Museo de Ciencias Naturales, Consejo de Investigaciones, Monografías, p. 183-209. Madrid.</p>

<p id="wx128">Cronología radiocarbónica y condiciones climáticas en la “Cueva del Milodón” (sur de Chile) durante el Pleistoceno tardío. Ameghiniana 40 (4): 609-615; 2003 (E.P. Tonni, A. A. Carlini, G. Scillato Yané y A.J. Figini).</p>

<p id="wx129">Tonni. E. P., El milodonte: género Mylodon Owen, 1840. Novedades del Mus. La Plata, 1(9):80; 1985.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Mylodon" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx130">Categorie</a>: <span dir="ltr" id="wx131"><a href="/wit/Categoria:Pelosi" title="Categoria:Pelosi" wx:linktype="known" wx:pagename="Categoria:Pelosi" wx:page_id="1593345" id="wx132">Pelosi</a></span> | <span dir="ltr" id="wx133"><a href="/wit/Categoria:Mammiferi_fossili" title="Categoria:Mammiferi fossili" wx:linktype="known" wx:pagename="Categoria:Mammiferi_fossili" wx:page_id="650403" id="wx134">Mammiferi fossili</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx135">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx136">Mylodon</p>
</wx:argument><wx:argument name="statocons">
<p id="wx137">fossile</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:Large_holland_mylodon.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Large_holland_mylodon.jpg" id="wx138"><img src="/wit/Immagine:Large_holland_mylodon.jpg" alt="" width="200" id="wx139"/></a>
</wx:argument><wx:argument name="didascalia"/><wx:argument name="dominio"/><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx140">Animalia</a>
</wx:argument><wx:argument name="sottoregno"/><wx:argument name="superphylum"/><wx:argument name="phylum">
<a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx141">Chordata</a>
</wx:argument><wx:argument name="subphylum">
<a href="/wit/Vertebrata" title="Vertebrata" wx:linktype="known" wx:pagename="Vertebrata" wx:page_id="4422" id="wx142">Vertebrata</a>
</wx:argument><wx:argument name="infraphylum"/><wx:argument name="microphylum"/><wx:argument name="nanophylum"/><wx:argument name="superclasse"/><wx:argument name="classe">
<a href="/wit/Mammalia" title="Mammalia" wx:linktype="known" wx:pagename="Mammalia" wx:page_id="2826" id="wx143">Mammalia</a>
</wx:argument><wx:argument name="sottoclasse"/><wx:argument name="infraclasse"/><wx:argument name="superordine">
<a href="/wit/Xenarthra" title="Xenarthra" wx:linktype="known" wx:pagename="Xenarthra" wx:page_id="474589" id="wx144">Xenarthra</a>
</wx:argument><wx:argument name="ordine">
<a href="/wit/Pilosa" title="Pilosa" wx:linktype="known" wx:pagename="Pilosa" wx:page_id="1277629" id="wx145">Pilosa</a>
</wx:argument><wx:argument name="sottordine">
<a href="/wit/Folivora" title="Folivora" wx:linktype="known" wx:pagename="Folivora" wx:page_id="1521186" id="wx146">Folivora</a>
</wx:argument><wx:argument name="infraordine"/><wx:argument name="superfamiglia"/><wx:argument name="famiglia">
<a href="/wit/Mylodontidae" class="new" title="Mylodontidae" wx:linktype="unknown" wx:pagename="Mylodontidae" id="wx147">Mylodontidae</a>
</wx:argument><wx:argument name="sottofamiglia"/><wx:argument name="tribù"/><wx:argument name="sottotribù"/><wx:argument name="genere">
<b id="wx148">Mylodon</b>
</wx:argument><wx:argument name="sottogenere"/><wx:argument name="specie">
<b id="wx149">Mylodon darwini</b>
</wx:argument><wx:argument name="sottospecie"/><wx:argument name="biautore"/><wx:argument name="binome"/><wx:argument name="bidata"/><wx:argument name="triautore"/><wx:argument name="trinome"/><wx:argument name="tridata"/><wx:argument name="sinonimi?"/><wx:argument name="sinonimi"/><wx:argument name="nomicomuni"/><wx:argument name="suddivisione"/><wx:argument name="suddivisione_testo"/></wx:templatearguments>
</html>
